import type { Metadata } from "next";
import Nav from "./components/nav";
import "./globals.css";

export const metadata: Metadata = {
  title: "Sandbox user",
  description: "Generated by create next app",
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      <body className="h-screen">
        <header>
          <Nav />
        </header>
        <main>{children}</main>
      </body>
    </html>
  );
}
